/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_META_BIZCLOUDENTRY') 
 CREATE TABLE T_META_BIZCLOUDENTRY (
FID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTRYID VARCHAR(36) DEFAULT ' ' NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FREFCLOUDID VARCHAR(36) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
